﻿.navigation-bar {
    background-color: rgba(0, 0, 0, 0.8);
}

.btn-learnMore {
    border: 2px solid;
    background-color: Transparent;
    padding: 10px 15px;
    font-size: calc(15px + (18 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
    cursor: pointer;
    border-color: #5C0E8C;
    color: #5C0E8C;
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 15px;
}

.btn-learnMore-white {
    border: 2px solid;
    background-color: Transparent;
    padding: 10px 15px;
    font-size: calc(15px + (18 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
    cursor: pointer;
    border-color: #ffffff;
    color: #ffffff;
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 15px;
}

.btn-learnMore:hover {
    background-color: #5C0E8C;
    border-color: #5C0E8C;
    color: #ffffff;
}

.btn-learnMore-white:hover {
    background-color: #5C0E8C;
    border-color: #5C0E8C;
    color: #ffffff;
}

.feature-subheader {
    font-family: "kanit", sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: calc(27px + (48 - 27) * ((100vw - 320px) / (2560 - 320))) !important;
    margin-bottom: 40px !important;
}

p,
span {
    font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
}

.superxfi-header .feature-subheader,
.ultradsp-header .feature-subheader,
.soundcorechip-header .feature-subheader {
    display: inline;
    background-color: #EC1B52;
    color: #ffffff;
    line-height: 2;
}

.feature-subheader p {
    color: #2D0A55;
}

.txt-left p,
.txt-right p {
    color: #2D0A55;
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    margin-bottom: 40px;
}

.cinemaLogo {
    max-height: 200px;
    border-style: solid;
    border-color: #E77E31;
    border-width: 1px;
    padding: 10px;
}

.atlasLogo {
    max-height: 200px;
    border-style: solid;
    border-color: #00ECF4;
    border-width: 1px;
    padding: 10px;
}

.atlas {
    text-align: center;
    color: white;
    margin: 50px auto;
}

.cinema {
    text-align: center;
    color: white;
    margin: 50px auto;
}

.atlas h4,
.cinema h4 {
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
}

.atlas p,
.cinema p {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

.series-p {
    margin-bottom: 40px;
}

.partners-bg {
    background: url(../images/partners.png) no-repeat center;
    background-size: cover;
    height: auto;
    justify-content: center;
}

.partners-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.partners-header {
    color: #5C0E8C;
    margin-top: 60px;
    margin-bottom: 0 !important;
}

.partners-sub {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    color: #2D0A55;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center !important;
}

.partners {
    margin-top: 30px !important;
}


.partners-table {
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    text-align: center;
}

.partners-span {
    margin-bottom: 20px;
}

.partners-table span {
    border: 2px solid;
    background-color: #EC1B52;
    border-color: #EC1B52;
    color: #ffffff;
    width: auto;
    padding: 1px 20px;
    border-radius: 20px;
}

.partners-btn {
    background-color: transparent;
    border: 3px solid;
    border-color: #5C0E8C;
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 500 !important;
    font-size: calc(15px + (16 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
    color: #5C0E8C;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px !important;
    max-width: 1200px;
    margin: 70px auto;
}

.partners-btn-mobile {
    background-color: transparent;
    border: 2px solid;
    border-color: #5C0E8C;
    color: #5C0E8C;
    border-radius: 30px;
    font-weight: 500 !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: calc(15px + (16 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
    padding: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.partners-span a {
    color: #ffffff;
}

.partners-span a:hover {
    border-bottom: none;
}

.audio-solutions h4 {
    color: white;
    padding-bottom: 20px;
}

.audio-solutions .audioBtnSoftware {
    background-color: rgba(0, 0, 0, 0.5);
    height: 130px;
    font-family: "kanit", sans-serif;
    font-weight: 300;
    font-size: calc(20px + (23 - 20) * ((100vw - 320px) / (2560 - 320))) !important;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.audio-solutions .audioBtnHardware {
    background-color: rgba(0, 0, 0, 0.5);
    height: 130px;
    font-family: "kanit", sans-serif;
    font-weight: 300;
    font-size: calc(20px + (23 - 20) * ((100vw - 320px) / (2560 - 320))) !important;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.audio-solutions .audioBtnTech {
    background-color: rgba(0, 0, 0, 0.5);
    height: 130px;
    font-family: "kanit", sans-serif;
    font-weight: 300;
    font-size: calc(20px + (23 - 20) * ((100vw - 320px) / (2560 - 320))) !important;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.audio-solutions .audioBtnSoftware:hover,
.audio-solutions .audioBtnHardware:hover,
.audio-solutions .audioBtnTech:hover {
    color: #B980FF;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.section-superxfitech {
    background: url(../images/sxfi-mobile.jpg) no-repeat top center;
    background-size: 100% auto;
    padding-top: calc(100vw * 873 / 828);
}

.section-ultradspchip {
    background: url(../images/sxfi-ultradsp-chip-mobile.jpg) no-repeat top center;
    background-size: 100% auto;
    padding-top: calc(100vw * 873 / 828);
}

.section-soundcorechip {
    background: url(../images/sound-core-chip-mobile.jpg) no-repeat top center;
    background-size: 100% auto;
    padding-top: calc(100vw * 873 / 828);
}

.superxfi-header-group {
    position: absolute;
    top: 10px;
    left: -15px;
}

.superxfi-header {
    text-align: left;
}

.section-superxfitech {
    position: relative;
}

.ultradsp-header-group {
    position: absolute;
    top: 10px;
    left: -15px;
}

.ultradspchip-header {
    text-align: left;
}

.section-ultradspchip {
    position: relative;
}

.soundcorechip-header-group {
    position: absolute;
    top: 10px;
    left: -15px;
}

.soundcorechip-header {
    text-align: left;
}

.section-soundcorechip {
    position: relative;
}

.section-series {
    background: url(../images/cinema-alta-bg.jpg) no-repeat;
    background-size: cover;
    /*height: calc(100vw * 3016 / 3840);*/
    /* min-height: 1500px; */
}

.audio-btn {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px
}

.audio-group {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.txt-left {
    text-align: center;
    left: auto;
}

.txt-right {
    text-align: center;
    left: auto;
}

#mhl-video {
    width: 100%;
    height: calc(100vw * 1000 / 1920);
    position: relative;
    top: -75px;
    z-index: -1;
}

#mhl-video-mobile {
    width: 100%;
    height: calc(100vw * 828 / 828);
}

@media only screen and (min-width: 768px) {
    /*.main-mhl {
        background: url(../images//oem-main-mhl.png);
        background-repeat: no-repeat;
        background-size: cover;
        height: calc(100vw * 2006 / 3840);
    }*/

    .navigation-bar {
        background-color: rgba(0, 0, 0, 0.5);
    }

    #mhl-video {
        width: 100%;
        height: calc(100vw * 1000 / 1920);
        position: relative;
        top: -75px;
        z-index: -1;
    }

    .superxfi-header-group,
    .soundcorechip-header-group,
    .ultradsp-header-group {
        position: absolute;
        top: 10px;
        left: 10px;
    }

    .audio-group {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .partners-box {
        padding: 10px;
        display: flex;
        justify-content: center;
    }

    .partners {
        margin-top: 20px !important;
    }

    .partners-table {
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    /*.section-superxfitech,
    .section-ultradspchip,
    .section-soundcorechip {
        margin-bottom: 100px;
    }*/
}


@media only screen and (min-width: 992px) {
    .atlas {
        text-align: right;
        margin: 0 auto;
        color: white;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .cinema {
        text-align: left;
        margin: 0 auto;
        color: white;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .txt-left {
        text-align: left;
    }

    .txt-right {
        text-align: right;
    }

    .partners-bg {
        height: calc(100vw * 1728 / 7680);
    }

    .section-superxfitech {
        background: url(../images/sxfi.jpg) no-repeat right center;
        background-size: 60%;
        /*height: calc(100vw * 879 / 1246);*/
        height: 900px;
        display: flex;
        align-items: center;
        padding-top: 0;
    }

    .section-ultradspchip {
        background: url(../images/sxfi-ultradsp-chip.jpg) no-repeat left center;
        background-size: 60%;
        /*height: calc(100vw * 879 / 1246);*/
        height: 900px;
        display: flex;
        align-items: center;
        padding-top: 0;
        padding-bottom: 0;
    }

    .section-soundcorechip {
        background: url(../images/sound-core-chip.jpg) no-repeat right center;
        background-size: 60%;
        /*height: calc(100vw * 879 / 1246);*/
        height: 900px;
        display: flex;
        align-items: center;
        padding-top: 0;
    }

    .section-superxfitech {
        margin-top: -200px;
    }

    .section-superxfitech,
    .section-ultradspchip {
        margin-bottom: -300px;
    }

    .section-soundcorechip {
        margin-bottom: auto;
    }

    .superxfi-header,
    .soundcorechip-header {
        text-align: right;
    }

    .superxfi-header-group,
    .soundcorechip-header-group {
        position: relative;
        top: auto;
        left: 5%;
    }

    .ultradsp-header-group {
        position: relative;
        top: auto;
        left: 50%;
    }

    .audio-group {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .push2 {
        left: 14%;
    }

    .push8 {
        left: 61%;
    }
}

@media only screen and (min-width: 1170px) {
    .section-superxfitech {
        margin-top: -150px;
    }

    .section-superxfitech,
    .section-ultradspchip {
        margin-bottom: -250px;
    }

    .section-soundcorechip {
        margin-bottom: auto;
    }
}

@media only screen and (min-width: 1440px) {
    .section-superxfitech {
        margin-top: auto;
    }

    .section-superxfitech,
    .section-ultradspchip,
    .section-soundcorechip {
        margin-bottom: 0px;
    }
}

@media only screen and (min-width: 1775px) {
    .section-superxfitech {
        margin-top: auto;
    }

    .section-superxfitech,
    .section-ultradspchip,
    .section-soundcorechip {
        margin-bottom: 100px;
    }
}

@media only screen and (min-width: 1920px) {
    .feature-subheader {
        font-size: calc(27px + (58 - 27) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    p {
        font-size: calc(18px + (32 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    .btn-learnMore,
    .btn-learnMore-white {
        font-size: calc(15px + (42 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
        border-radius: 24px;
        padding: 15px 25px;
    }

    .btn-learnMore-white {
        margin-top: 40px !important;
    }

    .series-row {
        min-height: 2000px;
    }

    .atlas {
        text-align: right;
        margin: 0 auto;
        color: white;
    }

    .cinema {
        text-align: left;
        margin: 0 auto;
        color: white;
    }

    .section-superxfitech {
        margin-top: 150px;
    }

    .section-superxfitech,
    .section-ultradspchip,
    .section-soundcorechip {
        margin-bottom: 250px;
    }

    .section-superxfitech p,
    .section-ultradspchip p,
    .section-soundcorechip p {
        margin-bottom: 70px !important;
    }

    .cinemaLogo {
        max-height: 350px;
        border-width: 2px;
    }

    .atlasLogo {
        max-height: 350px;
        border-width: 2px;
    }

    span {
        font-size: calc(18px + (42 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    .partners {
        margin-top: 0 !important;
    }

    .partners-table span {
        border-radius: 40px;
        padding: 2px 20px;
    }

    .partners-btn {
        font-size: calc(15px + (30 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    .audio-solutions .audioBtnSoftware,
    .audio-solutions .audioBtnHardware,
    .audio-solutions .audioBtnTech {
        height: 200px;
        line-height: 1.5;
        font-size: calc(20px + (40 - 20) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    /* .section-series {
        min-height: 2000px;
    } */

}